**********************************************
* Created on 12/21/2024 17:13 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: 
* Data source link: Internet
*----------------------------------------------------------------------------------
.SUBCKT 6E6P-DRU 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=17P  CGP=6.8P CCP=3.3P RGI=2000
+ MU=34.89 KG1=122.22 KP=531.62 KVB=100 VCT=-1.211 EX=1.526 
*----------------------------------------------------------------------------------
* Vp_MAX=400 Ip_MAX=70 Vg_step=1 Vg_start=1 Vg_count=12
* Rp=6000 Vg_ac=0.1 P_max=8.3 Vg_qui=-2.4 Vp_qui=178
* X_MIN=105 Y_MIN=44 X_SIZE=850 Y_SIZE=612 FSZ_X=1774 FSZ_Y=785 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E6P-DRU
*$