 
**********************************************
* Created on 12/21/2024 21:01 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: 6E6P-E graph
* Data source link: Bartola measurements
*----------------------------------------------------------------------------------
.SUBCKT 6E6P-E 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=17P  CGP=6.8P CCP=3.3P RGI=2000
+ MU=35.35 KG1=131 KP=424 KVB=28 VCT=-0.635 EX=1.4 
*----------------------------------------------------------------------------------
* Vp_MAX=200 Ip_MAX=80 Vg_step=0.5 Vg_start=0.5 Vg_count=11
* Rp=5000 Vg_ac=0.1 P_max=10.4 Vg_qui=-2.4 Vp_qui=171
* X_MIN=25 Y_MIN=8 X_SIZE=714 Y_SIZE=581 FSZ_X=1630 FSZ_Y=706 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 6E6P-E
*$